apiVersion: tekton.dev/v1
kind: Task
metadata:
  name: task-a
  namespace: aze-pipeline-demo
spec:
  description: Task that just prints out a line of text and exits
  steps:
    - computeResources: {}
      image: 'ocpsd-redhat.docker.devstack.vwgroup.com/ubi8/ubi-minimal:latest'
      name: echo
      script: |
        #!/bin/bash
        echo "Task A completed"
